.leftbg {
	background-image: url(../leftbg.gif);
	background-repeat: repeat-y;
	background-position: right top;
}
.rightbg {
	background-image: url(../rightbg.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.modelname {
	font-family: Trebuchet MS, Tahoma, Arial;
	font-size: 22px;
	font-weight: bold;
	color: #FFFFFF;
}

.fontone {
	font-family: Trebuchet MS, Tahoma, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.fonttwo {

	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
}
.fontthree {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #380D06;
	letter-spacing: -1px;
}
.fontfour {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	font-weight: bold;
}
a:hover { text-decoration: none; }
